Jump to content

# Category:Input

Help
From ArchWiki

## Subcategories

This category has the following 3 subcategories, out of 3 total.

### I

- Input devices
- Input methods

### K

- Keyboard configuration

## Pages in category "Input"

The following 2 pages are in this category, out of 2 total.

### D

- Deskflow

### T

- Touchegg

Category:

- System administration

Category:Input
Add topic